py25-tc

id:tasukuchan 作の pytc が ... Mac に入りません(単に未熟だから)

追記

id:tasukuchan に聞いてみたら、tc のバージョンが古いって orz
1.0.6 じゃないと駄目だそうです orz
MacPorts 版は 1.0.3 なので、野良Ports を復活させてもらおう ... 。

1.0.6 で OK でした。

無事インストールできましたが、野良Ports はまだ出来ていません。
少し patch を当てなきゃ駄目かもしれませぬ。